Loading...
Searching...
No Matches
bulkcfg::BulkConfiguration::RestoredEvent Struct Reference

Event: Bulk configuration restored (also used for restoring config backup) More...

Inheritance diagram for bulkcfg::BulkConfiguration::RestoredEvent:

## Public Attributes

boolean | isBackup
| true if the event is caused by restoring a full configuration backup
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Bulk configuration restored (also used for restoring config backup)

The documentation for this struct was generated from the following file:

- BulkConfiguration.idl